@echo off
if "%1"=="" goto loop
copy f%1.in f.in >nul
echo Problem Test
echo Data %1
time<enter
f.exe
time<enter
fc f.out f%1.ans
del f.in
del f.out
pause
goto end
:loop
for %%i in (1 2 3 4 5 6 7 8 9 10 11) do call %0 %%i
:end
